<?php
/**
 * Funkcje motywu
 *
 * @link https://krzysztof-turek.com
 *
 * @package tylkofotografia.pl
 * @version 0.2
 */

include_once ABSPATH . "wp-admin/includes/plugin.php";

function custom_login_logo() {
    echo '<style type="text/css">
        h1 a { 
            background-image:url(https://tylkofotografia.pl/wp-content/themes/tylkofotografia.pl/favicon/TylkoFotografia-logo-icon.png) !important; 
        }
    </style>';
}
add_action('login_head', 'custom_login_logo');

if (file_exists(dirname(__FILE__) . "/inc/autoload.php")) {
    require_once dirname(__FILE__) . "/inc/autoload.php";
}
if (class_exists("Init")) {
    Init::getInstance();
}
